.honza{display:none;}
/* CSS Document */

/* rozvrzeni stranky*/
body{ 
  text-align: center;
  font-family: arial;
  font-size: 12px;
  background: url(images/source/pruh.png) repeat-x white;
  padding-top:0px;
  margin-top:0px;
  margin:0px;
  padding: 0px;
  color:#464646;    
}
/* caste formaty */
.rightblock{float:right;display:block;clear:both;text-decoration: none;}
.green, h3{color: #8DB743;}
.red,a,h5{color: #cf1b27;text-decoration: none;}
.white{color:white;}
.nob{border:0px;}
.nop{padding:0px;}
.ltab{margin-left:30px;}
.rtab{margin-right:30px;}
.rpad{padding-right:30px;}
.bpad{padding-bottom:5px;}
.tpad{padding-top:5px;}
.pt10{padding-top:10px;}
.pr10{padding-right:10px;}
.pl10{padding-left:10px;}
.ml10{margin-left:10px;}
.mt2{margin-top:2px;}
.mt10{margin-top:10px;}
.mb10{margin-bottom:10px;}
.w200{width:200px;}
.f10{font-size: 10px;}
.f11{font-size: 11px;}
.f12{font-size: 12px;}
.f13{font-size: 13px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.mlm5{margin-left:-5px;}
.line{border-bottom:1px solid #C0C0C0;}
.pl2{padding-left:2px;}
.m10{margin:10px;}
.vabot{vertical-align:bottom;}
/**/
table.b td,table.b th{border:1px solid white;}

input, select, textarea{font-family: arial;font-size: 12px;}
 .all {
  text-align: left;
  width: 870px;
  height:auto;
  margin-left: auto;
  margin-right: auto;
  margin-top:0px;
  position: relative;
 }
 .obsah{
   float: left;
   width: 850px;   
   position: relative;
   margin-right: 10px;
 }
 
  
 .top{
  clear:both;  
  width: 992px;
  .width: 1025px;  
  overflow: hidden;
  text-align: left;
  position: relative;  
  height: 132px;
  overflow: visible;  
}
 
 .topleft{
  /*background-image: url(images/source/megainzerce-inzerce-zdarma-bazar.png); */
  width: 379px;
  overflow: hidden;  
  background-repeat: no-repeat;
  text-decoration: none;
  height: 100px;
  display: block;
  position:relative;
  left:0px;
  top:0px;
}

.middle{
 position: relative;
 border: solib black 3px;
 float: left;
 display: block;
 margin-top: 10px;
 .margin-top: 20px;

}

.bottomstin{
 background: url(images/source/bgbottomstred.png) repeat-x; 
 background-position: bottom;
  clear: both;
  height: 20px;
  position: relative;
  overflow: hidden;
  width:850px;

}
.bottom{  
  clear: both;
  text-align: center;
  font-size: 9px;
  background: url(images/source/bgbottom.png) repeat-x #464646;
  .margin-top:20px;
  padding: 20px;
  .padding-top: 10px;
}
.bottom a{
 color: #b1afaf;
 text-decoration: none;
}

.bottomIn{margin: 0px auto ;padding-top:5px;text-align: left; color: white;}
.bottomIn b{display:block;color:white;margin-bottom:3px;}

.loginbox{
  position:absolute;
  top:110px;left:400px;
  text-align:right;
  width:500px;
  /*width:400px;*/  
}

.loginbox form{float:left;display:block;}

.oblibene-home{
  float: right;
  margin-right: 10px;
  display: block;
  position: relative;
   font-size: 11px;
}

.oblibene-home a{
  color: black;
  text-decoration: none;

}
.oblibene-home a span{
  margin-left: 7px;
  text-decoration: underline;
  vertical-align: 25%;
  margin-right: 15px
}

.right2{
  float: left;
 width: 680px;
 overflow: hidden;
}

.right{
float: right;
width: 170px;
overflow: hidden;
}



.left{
  display: inline-block;
  position: relative;
  float: left;
  width:170px;
    overflow:  hidden;

}
.center{
  display: block;
  position: relative;
  float: right;
  width:480px;
  margin-right:15px;
  _margin-right:7px;
  overflow:  hidden;
  .padding-top: 20px;
  padding-bottom: 30px;

}

.kraj{
 margin-left: 3px;
}

.okres{
 margin-left: 25px;
}
/* globalni textove*/
form{
display: inline;

}
a img{
border: none;
}

/* konkretni prvky */
.logo{
 border: none;
 margin-top: 30px;
 margin-left: 7px;
}

a.slogan{
 /*display: block; honza*/ 
 display: block; 
 text-decoration: none;
 margin-left: 35px;
}

a.slogan:hover{
 text-decoration: underline;

}

.reklama1{
  width: 480px;
  overflow: hidden;
  position: absolute;
  left: 450px;
  top: 38px;
}

#adt{
font-size: 16px;
}

.submitlogin,.boxsubmit{
  margin-left:15px;.margin-left:0px;border:0px;background:transparent;text-decoration: none;font-weight: bold;color:white;  cursor:pointer;
}

.boxsubmit{margin-top:1px;;}

.ilogin{
  width: 130px;
  margin-left: 5px; 
}
.iheslo{  
  width: 100px;
  margin-left: 5px;}

.hledatnitop{
display: none;
 margin-left: 10px;
 .margin-left: 0px;
 _margin-left: 0px;
}

input.ihledani{
 border: solid #333 1px;
 width: 130px;
 margin-right:5px;
}

select.ihledanikategorie{
 border: solid #333 1px;
 margin-right:5px;
 width:155px; 
}

select.ikategorie,.iemail{
 border: solid #333 1px;
 margin-top:4px; 
 width:150px;
}

select.ikategorie{width:155px;}

input.bhledej{ margin-right: -20px; cursor:pointer;width:25px;height:21px;background: url(images/source/bhledej.gif) no-repeat; border:0px;position:relative;top:2px;
}

.box-hlavicka{
  margin-top: 10px;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  background-image: url(images/source/h_blank.png);
  height: 28px;
  width: 147px;
  background-repeat: no-repeat;
  padding-left: 22px;
  padding-top: 10px;
  color: white;

}

.h_nejhledanejsi{font-size: 12px;padding-left:19px;padding-right:4px;}
.h_inzerce{background-image: url(images/source/h_inzerce.png);}
.h_lokalita{background-image: url(images/source/h_lokalita.png);}
.h_odberinzerce{background-image: url(images/source/h_odberinzerce.png);}
.h_menu{background-image: url(images/source/h_menu.png);}
.h_novinky{background-image: url(images/source/h_novinky.png);}
.h_anketa{background-image: url(images/source/h_anketa.png);}
.h_topeshopy{background-image: url(images/source/h_topeshopy.png);}
.h_noveclanky{background-image: url(images/source/h_noveclanky.png);}
.h_topfirmy{background-image: url(images/source/h_topfirmy.png);}
.h_akceinzerce{background-image: url(images/source/h_akceinzerce.png);}
.h_vlozitvipinzerat{background-image: url(images/source/h_vlozitvipinzerat.png);}
.h_mujucet{background-image: url(images/source/h_mujucet.png);}

.box{
  background-color: #fde1d4;
  padding-bottom: 8px;
}

.box-obsah{
  margin: 8px;

}

.box-novinky box-obsah{font-size: 11px;}
.box-novinky span{display:block;font-size: 10px;color:black;margin:3px 0px}

.box-anketa{font-size: 11px;}

a.menuitem{
  display: block;
  font-weight: bold;
  text-decoration: none;
  font-size: 12px;

  margin-top: 3px;
}

a.menuitem span{color:#fde1d4;font-size:9px;}

 a.kaktiv,a.kaktiv span, a.menuitem:hover,a.menuitem:hover *{
  text-decoration: none;
  color:#444849;
}

a.zapheslo, a.pokrhledani{
 float: right;
 display: block;
 color:white;
 text-decoration: none; 
 margin-left: 20px;

 }
 
 .menuul, .menumu{
   margin: 0px;
   list-style: none;
   white-space: nowrap;
   margin-left: -35px;
   .margin-left: 5px;   
   font-weight: 700;
 }
 
 .menuul a{
  line-height: 23px;
  text-decoration: none;  
 }
 
  .menuul a:hover span{
  text-decoration: underline;
 }
  .menuul a span{
  vertical-align: 20%;
 }
 
 a.zapheslo:hover, a.pokrhledani:hover{
 color: black;
 text-decoration: underline;
 }
 
 a.pokrhledani{ 
margin-top:5px;
 }
 
 h1,h1.black,.h1{
  font-size: 18px;
  color:black;
  font-weight: 300;
  margin-left: 20px;
 }
 
  h2, h2 a{
  font-size: 12px;
  color: #464646;
  text-decoration: none;
 }
 
 h2.podatinzerat a{
  background: url(images/source/vlozit-zdarma-inzerat.png) no-repeat;
  color:white;
  display:block;
  padding:4px 0 0 26px;
  width:184;
  height:24px;
 } 
 
 .bvlozitinzerat{
 float: right;
 cursor:pointer;
 background: url(images/source/bvlozitinzerat.png) no-repeat transparent;
 border:0px;
 height:24px;
 width:131px;
 color:white;
 font-weight: bold;
 }
  h3{margin-bottom:5px;}
 h4.minwidth{
 display: inline;
 font-weight: bold;
 color:#464646;
 font-size:12px;
 }
 h5{font-size: 12px;margin:0px;}
 .novinky{
   margin-top: 25px;
   clear: both;   
   margin-bottom: 35px;
 }
 
 .novinkyh2{
 font-weight: 300;
 margin-bottom: 4px;
 font-size: 13px;
 }
 
 .novinkyh2 img{
  vertical-align: -20%;
  margin-right: 7px;
 }
 
 .rightodkaz{
  float: right;
  margin-top: 10px;
 }
    
 .nabidka-box, .nabidka-box2{
  width: 240px;
  height: 100px;
  font-size: 11px;
  float: left;
  overflow: hidden;
 }
 
 .nabidka-box2{
  height: 65px;
  width:205px;  
  margin:10px 0px 10px 24px;
  .margin:20px 0px 0px 24px;      
 }
 
 .nbl{margin-left:0px}
 .nbr{margin-left:20px}
 
 .nabidka-box-obsah a{
  color: #cf1b27;
  text-decoration: none;
 }
 
 .nabidka-box-obsah a:hover{
  text-decoration: underline;
 }
 
 .nabidka-box-obsah{
  color: #C22626;
 }
 
 h2.h2{
  margin-bottom: 3px;
  
 }
  h2.h2 a:hover{
  text-decoration:underline;
 }
 
 .littleinzerce, .littleinzerce1{  
  background:#edeaea;
  height: 20px;
  font-size: 11px;
  margin-top: 1px;
  position: relative;
 }
 .littleinzerce1{background:#f6f4f4;}
  .littleinzerce1 a, .littleinzerce a{    
    text-decoration: none;
 }
 
 .littlepodsekce{
   display: block;
   position: absolute;
   left: 255px;
   margin-top:3px;
 }
 
 .datumnoveho{
   display: block;
   position: absolute;
   right: 25px; 
  margin-top:3px;
  }
  .nadpisinzeratu, .nadpisinzeratu-dlazdice{
   display: block;
   position: absolute;
  }
  
  .noveinzeraty{
   clear: both;
   position: relative;
     margin-bottom: 20px; 
    margin-top: 30px; 
  }
  
  .reklama2{
    position: absolute;          
    right: -152px;     
    top: 287px;
    width: 160px;
    z-index:10000;
    overflow: visible;
    padding: 0px;
   }   
 
 .strom{
   font-weight: 800;
   margin-bottom: 20px;
 }
 
 #reklama .left, #reklama .right{
  display: none;
 }
 #reklama{
   margin-left: 10px;
   text-align: center;
   padding: 20px;
   margin-bottom: 25px;
   font-size: 15px;

 }
 .reklamatext{
 display: block;
 text-align: right;
 font-size: 12px;
 color: #999;


 }
 a.txtRed{
    font-size: 11px;
    margin-top: 5px;
 }
 .selfpromo .right,  .selfpromo .left{
  display: none;
 }
 .clear{
  clear: both;
  height: 1px;
  font-size: 1px;
 }
 
 .google480{
  display: block;
  text-align: center;  
  margin: 10px;
 }
 
 h3.slova a{
 font-weight: 300;
 font-size: 12px;
 text-decoration: none;
 }
 
  h3.slova a:hover{
  text-decoration: underline;
 }
 
 .nove, .starsi, .stare, .prestarle{
  position: absolute;
  height: 18px;  
  width: 18px;  
  left: 5px;
  top: 3px;
 /* background: url(images/source/ministar.png);*/
}

.nove{
  /*background-color: green;*/  
}

.starsi{
 /* background-color: orange;*/
}

.stare{
 /* background-color: red;*/
}

.prestarle{
 /* background-color: black;*/
}

.bigbox-hlavicka{
  background-color: #cf1b27;
  height: 25px;
  position: relative;     
}
  a.nadpisinzeratu{
    margin-left: 6px;
    margin-top: 3px;
    white-space: nowrap;
    font-weight: bold;    
  }
  
  .datum{
    margin-left: 280px;
  }
  .cena{
   top: 5px;
   display: block;
   position: absolute;
   right: 20px;
   font-size: 11px;
   color: white;
  }

  .obrazek-inzeratu, .obrazek-inzeratu2{     
    margin: 7px;
    float: left;
    overflow: hidden;    
  }
  .obrazek-inzeratu2{
   margin: 5px;
   margin-top: 37px;
   width: 102px;
   height: 77px;
   overflow: hidden;
  
  }
  .obrazek-inzeratu2 a{
   color: #333;
   font-size: 10px;
  }
  .obrazek-inzeratu img,.obrazek-inzeratu2 img{margin-bottom:-3px; border:1px solid #464646;margin-bottom:3px;}
  .oidetail img{width:236px;}
  .bigbox-bottom{
   clear: both;
   margin-bottom: 20px;
   margin-left: 7px;
  }
  
  .popis-inzeratu,.text-inzeratu{
    margin: 8px 4px 10px 4px;
    display:block;
    float: left;
    width: 340px;    
    font-size: 11px;
    height: 40px;
    overflow: hidden;
  }
  
  .text-inzeratu{margin-top:0px;width:auto}
  a.detail-inzeratu{
    position: absolute;
    right: 20px;
    text-decoration: none;
    margin-top:-18px;
    font-size: 11px;
    font-weight: bold;    
  }
  a.detail-inzeratu img{margin-right:5px;position:relative;top:3px;}
     .strankovani{
     text-align: right;     
  }
  
  a.editovat{margin-top:-38px;}
      .strankovani a{
        margin: 1px;
        background-color: #E9E9E9;
        color: black;
     }
     
      .strankovani a:hover, .strankovani2 a:hover{
        margin: 1px;
        background-color: #E9E9E9;
        color: black;
        font-size: 16px;
     }
     a.aktivni-stranka{
       font-weight: 800;
       color: black;
       font-size: 16px;
     }
    .misto{
      margin-top:10px;      
      font-size: 11px;
      font-style: italic;
    }        
    
    .bigbox-stred{
      background-color: #FCF5F5;
      clear: both;
      
    }
    
    .bigbox-stred img{
     margin-right: 7px;
     margin-left: 5px;
      
    }
    .inline{
    display: inline;
    }
  
    
    .chyba{
     color: red;     
    }

    .th{
     font-weight: 800;
    }
    
    #firma1, #firma2{
    display: none;
    }
    /*-------------------------staré--------*/
    
    .phledani,.phledani input, .phledani select{
  font-size: 11px;
}

.phledani input, .phledani select{
  width: 150px;

}

.phledani input.phcheck{
  width: 10px;
}
.phledani input.phtext{
  width: 310px;
  border: solid black 1px;
  height: 20 px;
  font-size: 18px;
  color: #333;
  padding-left: 2px;
}



.rekltable{
  font-size: 11px;
}

.rekltable td{
  white-space:nowrap;
}
.rekltable tr td input{
  width: 20px;
}

.reklobjform textarea, .reklobjform input{
  width: 300px;
}

.reklobjform textarea{
  height: 100px;
}
#reklamaform{
 display: none;
}
.prihodit{
 cursor:pointer;
 text-decoration: underline;
}

.center2{
text-align: center;
}

.zvyraznen{
background-color: #fde1d4;
padding-bottom: 1px;
}

/*----------------xml-----------------*/

.xmli{
 width: 300px;
 border: solid black 1px;
}
.xmlvzor{
  font-weight: 800;
}

.txtxml{
  font-weight: 300;
}

.napoveda{
  display: none;
}

/*-----------uzivatel*----------------*/

.loginform{
  
}

.centertd{
text-align: center;
}

.righttd{
text-align: right;
}
/*------------topnew-----------*/

.topn{
 position: absolute;
 left: 2px;
 top: 2px;
 color: #C22626;
 font-weight: 800;
 cursor: help;
 
}

.reklamaleader{
  text-align: center;
  height: 110px;
}

.inputn, .kontakte{
display:none;
}

.zvyhodnit2{
  display:block;  
}

#vyber{
  display: none;  
  padding-top: 10px;
}

#vyber2{
 
  padding-top: 10px;
}

.vyberarea{
width: 140px;
}

.pridatvyber, .zvyhodnit{
 display: block; 
 text-decoration: none; 
 margin-top:5px;
 cursor:pointer;  
 font-size: 11px;
 font-weight: bold; 
 color: #CF1B27;
}
.pridatvyber{
 display: inline;
}
.bigbox-bottom .pridatvyber, .bigbox-bottom .zvyhodnit{margin-left:5px;}

a.vyberinz{
margin-left: 3px;
margin-top: 9px;
color: black;
font-size: 12px;
.font-size: 11px;
}
.odberinz{
 cursor: pointer;
 color: #C22626;
 margin-left: 3px;
 background: #e8e3e3;
 border:1px solid white;
 clear: left;
}

.tiskvyber{
 margin: -6px;
 width: 111px;
 margin-top: 10px;
 height: 20px;
 background-color: white;
 padding: 10px;
 padding-left: 45px;
 
}
.infotext{
 margin-right: 7px;
 text-align: block;
}
/*honza*/
.pruh{width:50%;position:absolute;height:252px;;background: url(images/source/pruh.png); right:0px;top:0px;}
.topMenu{display:block;float:left;clear:both;height:46px;background: url(images/source/tmbg.png);padding:0px;margin:-4px 0px 0px 0px;color:white;}
.topMenu li{float:left;list-style-type: none;padding:0px;margin:0px;height:46px;position:relative;z-index:100;}
.topMenu li.line{display:block;width:1px;background: url(images/source/tmbg_line.png);}
.topMenu li a{color:white;padding:15px 10px 15px 10px;position:relative;top:15px;height:16px;font-weight: bold;text-decoration: none;background:url();}
.topMenu li a:hover{background: url(images/source/tmbg_a.png);}

.struktura{font-weight: bold;padding:10px 0px 10px 10px;.padding:20px 0px 10px 10px;margin-top:0px;.margin:0px;}
.struktura span{color:#cf1b27;}

.infoPanel .left{float:left;height:56px;background:#e7e6e6;font-size: 11px; padding:5px 0 0 10px;width:159px;}
.infoPanel .left span, .stavkonta span{color:#8db743; font-weight:bold;display:block;font-size: 12px;margin-bottom:2px;margin-top:1px;}
.infoPanel .stred{float:left;height:25px;background:#636363;margin:0 2px 0 2px;width:471px;padding:18px}
.infoPanel .pravy{display:block;float:right;height:25px;font-weight: bold;background :url(images/source/bgvlozitinzerat.png) repeat-x;font-size: 11px;width:138px;padding:17px 0px 19px 32px;color:white;font-size:14px;text-decoration: none;}
.infoPanel .pravy img{position:relative;top:4px;margin-left:5px;}
.vyhledavani form{float:left;}
.seda{background:#edeaea;}

.odpoved{margin-top:5px;color:#cf1b27}
.box-anketa strong{font-size: 12px;color:black;display:block;margin-bottom:3px;}
.box-top{font-size: 11px;}
.box-top img{float:left;margin:2px 5px 2px 0px;}
.box-top a{display: block;}
.box-noveclanky .box-obsah{font-size: 11px;margin:8px 12px;}
.box-noveclanky img{display: block;margin-bottom:10px;}
.box-noveclanky a{margin-bottom:3px;}
.odpoved a{text-decoration: none;}
.odpoved a:hover{text-decoration: underline;}
.odpoved span{color:#464646}
.bar{background:white;height:4px;margin:2px 0px;}
.bar span{background:#cf1b27;display:block;height:4px;}

.kontext{text-align:right;padding-top:10px;}

.parametry1,.parametry2{
 float: left;
 width: 220px;
}
.kontext a,.kontextblack, .kontextgrey,.kontextwhite, .kontextpink{display:block;padding:4px 30px 4px 0px;text-align: right; text-decoration: none;font-weight: bold;font-size: 12px;}
.kontextgrey{background:url(images/source/bhledejgray.png) no-repeat right;}
/*.kontextwhite{background:url(images/source/buttonsipkawhite.png) no-repeat right;}   */
.kontextpink{background:url(images/source/buttonsipkapink.png) no-repeat right;}
.kontextblack{background:url(images/source/buttonsipkablack.png) no-repeat right;}
.sponzor{margin-top:0px;margin-bottom:0px; text-align: center; margin:0px; }

.copyright{position:relative;right:20px;top:-19px;color:white;text-align: right;}
.topMenu3{visibility:hidden;width:420px;height:81px;position:relative;float:right;right:33px;.right:67px;bottom:39px;overflow:visible;}
.topMenu3 a{color:white;font-size: 15px;text-decoration: none;font-weight: bold;}
.topMenu3 a:hover{text-decoration: underline;}
.topMenu3 .tm1{width:144px;height:81px;background: url(images/source/tm31.png) no-repeat;position:relative;text-align:center;padding-top:10px;}
.topMenu3 .tm2{position:absolute;top:0px;left:146px; background: url(images/source/tm32bg.png);padding:9px 20px;display: inline;}
.topMenu3 .tm3{position:absolute;top:0px;left:283px;background: url(images/source/tm32bg.png);padding:9px 20px;overflow:visible;display: inline;width:116px;}

.sekce-obrazek{float:left;width:72px;height:150px;padding-top:10px;padding-right:5px;}
.boxregistrace{cursor:pointer;float: right;clear: both;margin:10px 0 -5px 0;padding:4px 22px 4px 0;.padding:4px 15px 4px 0;background: url(images/source/buttonsipkapink.png) no-repeat right;}

.akceinzerce .menuitem{padding-left:30px;display:block;padding:6px 0px 6px 30px;}
.akceinzerce .mi1{background: url(images/source/bprohlednoutdalsi.gif) left center no-repeat;}
.akceinzerce .mi2{background: url(images/source/bvsechnyinzeraty.gif) left center no-repeat;}
.akceinzerce .mi3{background: url(images/source/bvlozitzde.gif) left center no-repeat;}
.akceinzerce .mi4{background: url(images/source/boznacit.gif) left center no-repeat;padding:10px 0px 10px 30px;}
.akceinzerce .mi5{background: url(images/source/bprint.gif) left center no-repeat;}
.akceinzerce .mi6{background: url(images/source/bsend.gif) left center no-repeat;}
.akceinzerce .mi7{background: url(images/source/facebico.png) left center no-repeat;}
.akceinzerce .menuitem img{position:relative;top:3px;}
.zvyraznit{font-weight: bold;padding:5px 0 2px 0; }
.akceinzerce textarea,.akceinzerce input{width:149px;}
input.odeslat{cursor:pointer;background: url(images/source/bodeslat.jpg) no-repeat;background-color: transparent;padding:4px 15px 3px 15px;.padding:4px 7px 3px 7px;color:white;font-weight: bold;border:0px;float:right;margin-top: 15px;width:auto}
input.odeslatformular{background: url(images/source/bodeslatformular.png) no-repeat;background-color: transparent;padding:4px 15px 3px 15px;.padding:4px 0px 3px 0px;color:white;font-weight: bold;border:0px;float:right;margin-top: 15px;width:auto}
.podminky input{position:relative;top:2px;border:0px;}
.noveinzeraty h2{font-size: 15px;border-bottom:1px solid #edeaea;padding-bottom:5px;}

.vipinzerce .polozka{ color: #242424; border:1px solid #b2b0b1;float:left;width:104px;margin:3px; background: white;padding:3px;font-size: 11px;margin-bottom:2px; height: 100px; overflow: hidden; }
.polozka .obrvip{ display:block; margin-bottom: 4px; width: 102px; height: 67px; overflow: hidden; border:1px solid #b3b1b1; text-align: center; }
.polozka .obrvip img{ border: 0px; }
.polozka .vipnadpis{ display: block; margin-left: 4px; vertical-align: center; }
.viceFoto{float:left;font-size: 11px;font-weight: bold;text-decoration: none;}
.bigbox h2, .nabidka, .poptavka{margin:15px 0px 5px 5px;clear:both;color: #8db743;}
.sipkanabidka, .sipkapoptavka{background: url(images/source/sipkanahoru.gif) no-repeat left center; padding-left:20px;display:block;font-size: 12px;font-weight: bold;margin:0px 0px 10px 0px;}
.sipkapoptavka{background: url(images/source/sipkadolu.gif) no-repeat left center; }
.bigbox h2 img{margin-right:5px;}
.bigbox-hlavicka .nadpisinzeratu{padding-top:2px;.margin-top:-10px;color:white; }
.kontakty{margin-left:5px;}
.black,h2.black,h3.black{color:#464646; font-size:16px; border-bottom:1px solid #c0c0c0;padding-bottom:5px;padding-top:10px;}
h3.black{font-size: 13px;}
.kontaktni-formular{border-bottom:1px solid #c0c0c0;padding-bottom:10px;}
.kontaktni-formular strong{margin-left:3px;margin-bottom:5px;font-size:12px;}
.formular td{font-weight:bold;}
.strong{font-weight: bold;text-decoration: none;}
.vip{background: url(images/source/vip.png) no-repeat top center;padding-top:40px;width:85px;float:right;margin-top:5px;margin-bottom:-45px;font-weight: bold;font-size: 9px;}
.parametry{float:right;clear:right;width:225px;font-size:11px;margin-top:15px;}
.technickeudaje{width:100%;margin-left:-15px;}
.brg{border-right:1px solid #edeaea;padding-right:15px;padding-left:15px;}
.technickeudaje td{padding-left:15px;}
a.kataloginzerce{float:right;position:relative;margin-top:-48px;.margin-top:-55px;background: url(images/source/h_blanksmall.png) repeat-x;height:30px;width:249px;text-decoration: none;}
a.kataloginzerce img,.hl3 img{margin:-2px 10px -5px 10px;}
.vipinzerce{background:#eeeaeb;margin-bottom:30px;padding:3px; margin-top: 40px;}



.hl1,.hl2,.hl3{text-align: center;padding:10px 10px;width:100px;float:left;margin-top:-3px;text-decoration: none;}
.hl1{font-size: 14px;font-weight: bold; margin-top:5px;}
.hl2{width:166px; margin-top:5px;}
.hl3{width:149px;padding-left: 22px;padding-top:10px;margin-right:-13px;}
.stavkonta{padding-top:10px;margin-bottom:0px;}
.menumu{margin:10px 0px 0px -40px;.margin:10px 0px 0px 0px;font-size: 12px;}
.menumu li{padding-bottom:2px;}
.menumu a{text-decoration: none;}
.menumu li ul li{list-style-type: none;}
.menumu li ul li a{color:#464646;font-weight: normal;margin-left:-20px;}
.sluzba{clear:both;margin-bottom:40px;}
.sluzba h2{margin-left:100px;}
.sluzba img{float:left;margin-right:15px;margin-top:10px;}
.bpokracovat{float:right;
  background:transparent url(images/source/bpokracovat.png) no-repeat scroll 0% 0%;
  color:white;
  display:block;
  height:24px;
  padding:4px 35px 0pt 35px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  margin-top:10px;
}

input.bpokracovat{border:0px;padding:0px 35px 1pt 35px;height:24px;cursor:pointer}

.krok{float:left;width:137px;padding:5px 10px;background:#edeaea;margin-right:2px;font-weight: bold;}
.krok span{display:block;color:#8db743;font-size: 14px;margin-bottom:3px;font-weight: bold;}
.kroka{background:#8db743;color:white}
.kroka span{color:white;}
.castka{margin-left:45px;}
.zvoltecastku{margin-left:85px;}
.dobiti{margin-top:20px;}
.dobiti .hl1{padding-left:20px;padding-right:20px}
.dobiti .hl2{width:317px;margin-right:-3px;}
zobrazovaninawebu
.zobrazovaninawebu table{margin-left:15px;}
.zobrazovaninawebu .hl1{width:344px;}
.zobrazovaninawebu .hl2{margin-right:-3px;width:93px;}
table.danovydoklad{margin:15px 0px 0px 0px;}
table.danovydoklad td{padding-right:40px;}
input.kontextwhite,input.kontextgrey, input.kontextpink{border:0px;float:right;color: #cf1b27;cursor:pointer;}
table.vlozitinzerat{margin-bottom:20px;}
table.vlozitinzerat td{position:relative; padding-bottom:10px; padding-top: 10px;}
table.zaraditdofirem td{vertical-align: top;}
table.vlozitinzerat td.bpad{padding-bottom:10px;}
table.vlozitinzerat td.pad0{padding-bottom:10px;}
form.schovej input{}
.zmena{width:100%;text-align: right;padding-right:10px;}
.zmena a{margin-left:10px;font-size: 11px;cursor:pointer;}
.disable{ display: none;}
.potvrzeni{background:#8cb743;padding:10px;font-size: 11px;}


.prehledtarifu{font-size: 11px;}
.prehledtarifu td{padding:4px 8px;vertical-align: top;position:relative;}
.hlavicka th{background: #cf1b27;color:white;padding:10px;text-align: center;}
.hlavicka2 th{background: #cf1b27;color:white;padding:2px;text-align: center;}
.podhlavicka td{background:#fde1d4;color:black;font-weight: bold;}
.popis td,table.b td{background:#f6f4f4;color:black;font-weight: bold;}
.text td{background:#edeaea}
a.bottom{position:absolute;bottom:8px;}
.odecetzkreditu{padding:10px;}
.odecetzkreditu table{width:100%}
.righttext{text-align: right;}
.filtrinzerce{background:#636363;color:white}
.filtrinzerce table{width:100%;margin:10px 3px;}
.filtrinzerce input{width:146px;}
.filtrinzerce select{width:151px}
.filtrinzerce .hl2{width:337px;margin-right:-3px;height:17px; text-align: right;padding-top:10px;padding-bottom:2px;}

.galerie{position: relative;padding-left:20px;}
#gal {list-style: none;}
#gal div { background-repeat: no-repeat; margin: 380px 7px 14px 2px; opacity: .5; float: left; display: block; width: 100px; height: 75px; cursor: pointer; border: 1px solid #464646; outline: 1px solid #ddd;  }
#gal div img { position: absolute; top: 10px; left: 0px; display: none; border: 1px solid #464646;}
#gal div.active img { display: block; height: 360px; }
#gal div.active, #gal div:hover { outline-color: #bbb; opacity: .99}
#galerie { list-style: none; display: block;}
#galerie div { float: left; margin: 0 10px 10px 0; }
.galerie{position: relative;}
.vlevo, .vpravo{position:absolute;top:380px;display:block;width:15px;height:77px;}
.vlevo{left:0px;background:#464646 url(images/source/sleft.gif) center no-repeat ;}
.vpravo{right:0px;background:#464646 url(images/source/sright.gif) center no-repeat;}
table.vlozitinzerat td.normal, .normal{font-weight: normal;}
.zobrazovanivasich{width:320px;}
.katalogfirem{display:none;}
.scroll{width:auto;height:200px;border:1px solid #333333;overflow-y: scroll;}




#mapkadiv, #mapkadiv2{background: url(images/source/mapka.png) 0 0 no-repeat;width:285px;margin:0px 0px 20px 20px;height:166px; background-position: 0px 0px; }
#mapkadiv area,#mapkadiv2 area{cursor:pointer;}

img{border:0px;}
.hint{ background: url(images/source/hint.gif) no-repeat;width:157px; height: 20px; display:block;color:white;position:relative;top:-20px;right:-200px;margin-bottom:-20px;visibility:hidden;z-index:1000;
 }
.hint div{
 position: absolute;
 z-index: 200;
 margin-left: 10px;
 background-color: #8DB743;
 padding-left: 6px;
 width: 150px;
 padding-top:2px;
 padding-bottom:3px;
}
select{max-width:280px;}
.hl2 a{float:right;padding-right:2px;cursor:pointer;font-size: 11px;font-weight: bold;}

.inzdruh, .inzdruh2{
margin-left: 10px;
margin-right: 10px;
}
.inzdruh2{
font-weight: 800;
}

 .etr{
  text-align: right;
 }
 .eodkazy .item {
  background-color:#F2F2F2;
  border:1px solid #D8D8D8;
  margin:7px 0;
  padding:10px;
  font-size: 12px;
  text-align: left;
}

 .eodkazy .item a {
  color:#CF1B27;
  font-weight:bold;
  font-size: 15px;
  text-decoration: underline;

}

 .eodkazy .item p {
  margin: 3px;
}

.SMSO, .SMST, .SMSZ{
 background-image: url(images/source/small-hvezdicka.gif);
 background-position: 462px center;
 background-repeat: no-repeat;
 padding-right: 5px; 
}

.SMST{
 background-image: url(images/source/small-top.gif);
 background-position: 462px center;
}

.SMSZ{
 background-image: url(images/source/small-eye.gif);
  background-position: 461px center;
}
.inzpoptavka, .inznabidka{
  color: #8DB743;
  font-size: 12px;
  padding-left: 135px;
  background-image: url(images/source/sipkadolu.gif);
  background-position: 120px center;
  background-repeat: no-repeat;
  font-weight: 800;
  margin-top: 6px;
}

.inznabidka{
 background-image: url(images/source/sipkanahoru.gif);
}

.prehledtarifu ul{
   margin-left: -30px;
  .margin-left: 0px;
}

.w400{
width: 360px;
}

  #mapka2 { border: 0px none; padding: 0px; margin: 0px; }
  #ma { margin-left: -18px; padding: 0px; background: #7aa1e6 url(images/source/poz.gif) top left no-repeat; width: 200px; font-size: 1px; background-position: 0px 0px; }
  
  .bigobri{
  height: 500px;
  overflow: hidden;
  }
  
  .uvodinzerce{
   text-align: justify;
   color: black;
  }
  
  .kontaktinzerenta{
   margin-left: 25px;
  }
  
  a.umenu, a.umenua{
   font-size: 14px;
   margin-left: 10px;
   margin-right: 10px;
  }
  
  a.umenua{
  text-decoration: none;
  color: black;
  font-weight: 800;
  }
  
  .texth2{
    font-size: 13px;
    font-weight: 100;
    text-align: center;
  }
  
  .strankovani2{
  font-size: 13px;
  margin-top: 10px;
  margin-left: 10px;
  }
  
  .adminodberinz{
  left: 200px;
  text-decoration: underline;
  font-weight: 800;
  cursor: pointer;
  position: absolute;
  z-index: 120;
  margin-top: -145px;
  visibility: hidden;
  }
  .inznastroje{
   height: 40px;
  }
  .adminiselect{
    left: 300px;
    margin-top: -145px;
     position: absolute;
     z-index: 120;
     font-weight: 800;
     text-decoration: underline;
     font-size: 14px;
     cursor:pointer;
  }
  
  .adminselect{
   position: absolute;
   height: 40px;
   padding: 20px;
   width: 140px;
   visibility: hidden;
   background-color: blue;
   border: solid black 1px;
  z-index: 990;
  
  }
  .uvodtext{
   height: 300px;
   overflow: auto;
  }

.suggest{
 background-color:white;
 color: black;
 min-width: 150px;
 padding-left: 10px;

}

.suggest:hover{
  background-color: blue;
  color: white;
}

#hint{
 display: block;
 position:absolute;
 z-index: 1000;
 top: 38px;
 cursor: pointer;
 
}

#hint table{
border:1px solid #999999;
}
.rss{
  font-weight: 800;
  font-size: 14px;
  color: white;
}

.text-inzeratu2{
  padding-top: 10px;
  padding-bottom: 10px;
}

.nadpisinzeratu2{
 margin-top: 0px;
 .margin-top: 12px;
 color:white;
 margin-left: 20px;
}

h2.nadpisinzeratu2{
 margin-top: 14px;
 color:white;
  margin-left: 20px;
  display: inline;
  .display: block;
}

.dalsiinz{
 float: right;
 margin-bottom: 20px;
 font-weight: 800;
 margin-top: -10px;
}

.fraze1,.fraze2,.fraze3,.fraze4{
    color: #8DB743;
    color: darkblue;
    font-style: italic;
}

.fraze1:hover,.fraze2:hover,.fraze3:hover,.fraze4:hover{
    text-decoration:underline;
}

.fraze1{
  font-size: 10px;
}

.fraze2{
  font-size: 13px;
}

.fraze3{
  font-size: 13px;
}

.fraze4{
  font-size: 16px;
  font-weight: 800;
}

.heurekatable{
 margin-top: 20px;
 margin-bottom: 20px;

}
.heurekatable a{
color: #0D58AC;
}
.heurekatable a:hover{
 color: black;
}

.nadpisinzeratu img{
.display: inline;
.margin-bottom: -25px;
.margin-top: 12px;
}

h2.mapaSekci{cursor:pointer;color:#cf1b27;height:35px;padding:20px 0px 0px 65px;background: url(images/source/mapa_sekci_h.jpg) no-repeat;}
 h2.mapaSekci a{color:#cf1b27;font-size: 13px;}
 h2.mapaSekci img{margin:-19px 0px 0px -65px;float:left;}
 div.mapaSekce{float:left;width:240px;}
 div.mapaSekce ul{display:none;}
 
 a.vloz{
  color: black;
  text-decoration: underline; 
 }
 .mapaSekce li{
  color: black;
  margin-bottom: 10px;
 }
 
 #sponzors{
 background-color:white; 
 border: solid #ccc 1px;
 margin-left: -4px;
 }
 
 .sluzby-inz img{
  float: left;
  margin-right: 15px;
 
 }
 
 .sluzby-inz{
  clear: both;
  margin: 10px;
 }
 .sluzby-inz p{
  margin-right: 10px;
 }
 .sluzby-inz a{
 float: right;
  background:transparent url(images/source/bpokracovat.png) no-repeat scroll 0% 0%;
  color:white;
  display:block;
  height:24px;
  padding:4px 35px 0pt 35px;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  margin-top:10px;
 }
 
 a.whitea{
 color: white;
 margin-left: 20px;
 }
 .popisninz{
  position: absolute;
  width: 180px;
  height: auto;
  background-color: white;
  border: solid red 1px;
  display: none;
  color: black;
  z-index: 10;
  bottom: 0px;
  margin-left: 140px;
  padding: 10px;
 }
 .inline2odk{
  display: block;
  width: 120px;
  position: absolute;
  left: 340px;
  top: -6px;
 }
 
 .bigbox2{
  display: block;
  width: 113px;
  height: 185px;
  float: left;
  overflow: hidden;
  position: relative;
  margin: 3px;
  margin-right: 0px;
  border: solid #ccc 1px;
 }
 
 .nadpisinzeratu-dlazdice{
  color:black;
  margin: 3px;
  width: 105px;
  font-size: 12px;
  top: 0px;
  left: 0px;
  height: 35px;
  overflow: hidden;
 }
 
 h2.nadpisinzeratu2{
 margin-top: 14px;
 color:white;
  margin-left: 20px;
  display: inline;
  .display: block;
}
.bigbox-bottom2{
 margin: 3px;
}

.cena2{
color: black;
 font-size: 11px;
}

.topradio{
 float: right;
 display: block;
 margin-top: -80px;
 margin-right: 140px;
}

.reklamamenu{
 list-style-type: none;
 clear: both;

}

.reklamamenu li{
  float: left;
  background-image: url(images/source/buttony_fialovy.gif);
  background-repeat: no-repeat;
  width: 133px;
  height: 25px;
  text-align: center;
  padding-top: 3px;
  color: white;
  font-weight: 800;
  cursor: pointer;
}

.reklamamenu li.rm1{
 background-image: url(images/source/buttony_zeleny.gif);
}
#reklama1{

}
.reklamamenu li.rm2{
 background-image: url(images/source/buttony_fialovy.gif);
}
#reklama2{
 ;
}
.reklamamenu li.rm3{
 background-image: url(images/source/buttony_modry.gif);
}
#reklama3{

}
.reklamamenu li.rm4{
 background-image: url(images/source/buttony_ruzovy.gif);
}
#reklama4{

}
.divreklama{
margin-top: 70px;
 clear: both;
 display: none;
 margin-bottom:-60px;
}

.divreklama table{
 margin-left: 10px;
 font-size: 10px;
 border: 1px solid; border-collapse: collapse;
}

.divreklama table td{
 border: solid black 1px;
 margin: 0px;
 padding: 2px;
 
}
.divreklama table th{
 border: solid black 1px;
 margin: 0px;
 padding: 1px;
 font-weight: 800;
 font-size: 12px;
 text-align: center;
}
.reklamaobsah p{
 text-align: justify;
}
#galobr{
 clear: both;
}
.fotopolozka{
  background-position: center center;
  background-repeat: no-repeat; 
  background-size:auto; 
  height: 70px; 
  width: 100px;
  margin-left: 8px;
  margin-top: 2px;
  border: solid #333 2px;
  background-color: black;
     opacity: 0.5;  
     filter: alpha(opacity=50);  
     -moz-opacity: 0.5;  
     -khtml-opacity: 0.5; 
   cursor: pointer; 
  margin-bottom: 2px;
}
.fotopolozka:hover{
 opacity: 1;  
     filter: alpha(opacity=100);  
     -moz-opacity: 1;  
     -khtml-opacity: 1;  
}
.bigobr{
 clear: both;
 text-align: center;
}
.fotopas table td{
 width: 102px;
 margin: 0px;
}
.fotopas{
/* width: 475px*/
 height: 100px;
 overflow-y: hidden;
 overflow-x: auto;

}

.vippopis{
 position: absolute;

 width: 135px;
 height: auto;
 background-color: white;
 border: solid red 1px;
 padding: 10px;
 display: none;
 z-index: 500;
}
.faktury{
 border-collapse: collapse;
 margin-left: 5px;
}
.faktury td, .faktury th{
border: solid #ccc 1px;

}
.faktury td{
text-align: center;
}
.faktury th{
 text-align: center;
 font-size: 11px;
 padding-left: 4px;
 padding-right: 4px;
}

.pointer{
 cursor: pointer;
}
input.submithledat{
background:url("images/source/bvlozitinzerat.png") no-repeat scroll 0 0 transparent;
border:0 none;
color:white;
cursor:pointer;
  font-weight:bold;
height:24px;
width:131px;
margin-left: 10px;
}
table .text td{
text-align: center;
color: #8DB743;
font-weight: 800;
vertical-align: middle;

}

table .text2 td{
text-align: left;
vertical-align: middle;
background-color: #EDEAEA;

}
table .text th{
background-color: #F6F4F4;
padding-left: 8px;
font-weight: 100;
padding: 3px;  
}
.helper{
display: inline-block;
background-image: url(images/source/Help-icon2.png);
height: 10px;
width: 10px;
margin-left: 3px;

}
.helper:hover{
margin-left: 4px;
}

/* Upravil Jirka - Stránkování*/
.strankovani-box{display:block;position:relative;width:100%;height:25px;background:none;}
.strankovani-box2{display:block;position:relative;width:100%;height:45px;background:none;}
.strankovani-predchozi{display:block;position:absolute;width:40%;height:auto;background:#D2D2D2;left:20px;top:10px;text-align:center;font-weight:bold;padding:5px;border:1px solid white; border-radius: 15px;}
.strankovani-predchozi:hover{font-size:12px;border:1px solid #CF1B27;}
.strankovani-dalsi{display:block;position:absolute;width:40%;height:auto;background:#D2D2D2;right:20px;top:10px;text-align:center;font-weight:bold;padding:5px;border:1px solid white; border-radius: 15px;}
.strankovani-dalsi:hover{font-size:12px;border:1px solid #CF1B27;}

.vlozitinzerat input, .vlozitinzerat select{
 padding: 5px;
}

table.vlozitinzerat td{
 font-size: 14px;
 font-weight: 300;
 padding-left: 5px;
}

.redunder{
text-decoration: underline;
}